from pydantic import BaseModel, ConfigDict, Field


class CustomsWarehouseDTO(BaseModel):
    key: str = Field(..., min_length=1, max_length=3)
    customs: str
    fiscalized_warehouse: str

    model_config = ConfigDict(from_attributes=True)
